CVE-2009-0661

2009-03-19T10:30:00
ID CVE-2009-0661
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:29:00

Description

Wee Enhanced Environment for Chat (WeeChat) 0.2.6 allows remote attackers to cause a denial of service (crash) via an IRC PRIVMSG command containing crafted color codes that trigger an out-of-bounds read.